@import url(https://fonts.googleapis.com/css?family=Signika:400,700,300,600);

/* CSS clear based on http://meyerweb.com/eric/tools/css/reset/ */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl,
dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside,
canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time,
mark, audio, video {
    padding: 0; margin: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers and specific declarations */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: ''; content: none;
}

table {
    border-spacing: 0; border-collapse: collapse;
}


/* Main definitions */

html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

body {
    padding: 0; margin: 0;
    position: relative;
    background: url(../images/bg.jpg);
}

body, td, p  {
    color: #fff;
    font-family: 'Signika', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 13px; line-height: 1.6em;
}

b, strong {
    font-weight: bold;
}

i, em {
    font-style: italic;
}

a, a:visited {
    color: #fff;
    text-decoration: none;
    transition: all 0.3s ease;
}

a:hover{
    color: #fff;
}

p {
    margin-bottom: 1em;
    text-align: justify;
}

hr {
    height: 1px; display: block; clear: both;
    padding: 0; margin: 15px 0;
    background: #333; border: none;
}

h1 {
    margin: 0;
    font-family: 'Signika', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 35px; line-height: 1.6em; font-weight: bold; text-align: left;
}

h2 {
    margin: 0;
    font-family: 'Signika', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 30px; line-height: 1.6em; font-weight: bold; text-align: left;
}

h3 {
    margin: 0;
    font-family: 'Signika', Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 25px; line-height: 1.6em; font-weight: bold; text-align: left;
}

.clear {
    clear: both;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.wrapper {
    width: 1170px;
    margin: 0 auto;
}

.page{
    background: url(../images/bg-header.jpg) repeat-x center top;
}

.header-top{
    padding: 0 70px;
    position: relative;
}

.header-top-info{
    color: #dc2400;
    font-size: 25px;
    font-weight: 700;
    line-height: 27px;
    margin-top: 14px;
    text-align: center;
    text-transform: uppercase;
}

.header-top-info:before,
.header-top-info:after{
    position: absolute;
    top: 7px;
    content: '';
    display: inline-block;
    width: 61px;
    height: 16px;
}

.header-top-info:before{
    display: block;
    width: 100%;
    left: 0;
    background: url(../images/ico-dumbbell-left.png) no-repeat;
}

.header-top-info:after{
    right: 0;
    background: url(../images/ico-dumbbell-right.png) no-repeat;
}

.header-top-info span{
    color: #FFFFFF;
}

.header-bottom{
    margin-top: 5px;
    min-height: 387px;
    background: url(../images/header-photos.png) no-repeat center top;
}

.header-bottom .left-col,
.header-bottom .right-col{
    width: 362px;
    float: left;
    height: auto%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 256px;
    text-shadow: 1px 1px #fff;
}

.header-bottom .left-col b,
.header-bottom .right-col b{
    font-size: 36px;
    color: #111;
    font-weight: 700;
    width: 100%;
    line-height: 20px;
}

.header-bottom .left-col span,
.header-bottom .right-col span{
    font-size: 24px;
    color: #ff5a00;
    width: 100%;
    line-height: 18px;
}

.header-bottom .middle-col{
    width: 445px;
    float: left;
    height: auto;
    min-height: 387px;
    text-align: center;
}

.header-bottom a.logo{
    margin-top: 143px;
    display: inline-block;
}

.header-bottom nav{
    display: block;
    width: 100%;  
    height: 105px;
}

.header-bottom nav ul{
    width: 100%;
    display: inline-block;
    text-align: center;
}

.header-bottom nav ul li{
    position: relative;
    display: inline-block;
    float: none;
    width: 182px;
}

.header-bottom nav ul li.join-btn{
    width: 257px;
}

.header-bottom nav ul li a{
    position: absolute;
    text-transform: uppercase;
    font-size: 24px;
    display: block;
    background: url(../images/ico-small-hexa.png) no-repeat center bottom;
    overflow: hidden;
    padding-bottom: 20px;
    line-height: 20px;
    top: -44px;
}

.header-bottom nav ul li a:hover{
    color: #ff2d00;
}

.header-bottom nav ul li a:before,
.header-bottom nav ul li a:after{
    width: 50%;
    display: inline-block;
    height: 1px;
    position: absolute;
    bottom: 5px;
    background: #ff522d;
    content: '';
}

.header-bottom nav ul li.join-btn a:before,
.header-bottom nav ul li.join-btn a:after{
    display: none;
}

.header-bottom nav ul li a:before{
    left: -10px;
}

.header-bottom nav ul li a:after{
    right: -10px;
}

.header-bottom nav ul li.join-btn a{
    background: transparent;
    margin-top: 0;    
    position: absolute;
    width: 202px;
    height: 225px;
    top: -130px;
    left: 50%;
    margin-left: -101px;
    display: block;
}

.double-col-row{
    background: rgba(0,0,0,0.29);
    padding: 25px 0;
}

.double-col-row .left-sm-col{
    float: left;
    width: 350px;
    padding-right: 25px;
}

.double-col-row-title{
    position: relative;
    font-size: 23px;
    color: #ff2d00;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    overflow: hidden;
}

.subpage .double-col-row-title{
    padding-bottom: 25px;
    background: url(../images/ico-small-hexa.png) no-repeat center bottom;
}

.double-col-row-title b{
    width: 100%;
    clear: both;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    font-size: 36px;
}

.hexa-icons{
    margin: 20px 0;
}

.hexa-icons span{
    display: block;
    float: left;
    width: 89px;
    height: 104px;
    background: url(../images/ico-large-hexa.png) no-repeat;
    margin-left: 29px;
}

.hexa-icons span:before{
    content: '';
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100%;
}

.hexa-icons span.video:before{
    background: url(../images/ico-video.png) no-repeat center center;
}

.hexa-icons span.camera:before{
    background: url(../images/ico-camera.png) no-repeat center center;
}

.hexa-icons span.gym:before{
    background: url(../images/ico-gym.png) no-repeat 29px center;;
}

.hexa-icons span:first-child{
    margin-left: 0;
}

.about-desc{
    position: relative;
    text-align: justify;
    background: url(../images/ico-small-hexa.png) no-repeat center bottom;
    padding-bottom: 25px;
    overflow: hidden;
    text-align: justify;
}

.about-desc p{
    font-size: 16px;
    font-weight: 300;    
    line-height: 21px;    
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    margin: 0;
    padding: 0;
}
  
.about-desc span{
    color: #ff2d00;
}

.about-desc:before,
.about-desc:after,
.subpage .double-col-row-title:before,
.subpage .double-col-row-title:after{
    width: 50%;
    display: inline-block;
    height: 1px;
    position: absolute;
    bottom: 5px;
    background: #ff522d;
    content: '';
}

.about-desc:before,
.subpage .double-col-row-title:before{
    left: -10px;
}

.about-desc:after,
.subpage .double-col-row-title:after{
    right: -10px;
}

.player-join{
    display: block;
    padding-right: 100px;
    background: url(../images/ico-play.png) no-repeat right center;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    margin-top: 15px;
}

.player-join b{
    font-size: 60px;
    color: #fff;
    line-height: 47px;  
    display: inline-block;
    width: 100%;
}

.player-join span{
    font-size: 36px;
    color: #ff2d00;
    display: inline-block;
    width: 100%;
    line-height: 28px;
    display: inline-block;
    width: 100%;    
}

.double-col-row .right-lg-col{
    float: left;
    width: 820px;
}

.double-col-row .right-lg-col .inner-wrapper{
    padding-bottom: 36px;
    background-color: #000;
    background-image: url('../images/player-mockup-right.png'), url('../images/player-mockup-left.png');
    background-position: right bottom, left bottom;
    background-repeat: no-repeat;
}

.double-col-row .right-lg-col .inner{
    position: relative;
    height: 0;
    padding-bottom: 65.8%;
    overflow: hidden;
}

.double-col-row .right-lg-col img,
.double-col-row .right-lg-col video,
.double-col-row .right-lg-col embed,
.double-col-row .right-lg-col iframe{
    position: relative;
    border-radius: 20px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 820px;
    height: 541px;
}

.join-row-top{
    position: relative;
    background: url(../images/bg-banner.png) no-repeat center bottom #ff2d00;
    font-size: 47px;
    font-weight: 700;
    padding-bottom: 25px;
}

.join-row-top .wrapper{
    position: relative;
}

.join-row-top span.left{
    display: block;
    width: 50%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 6px;
}

.join-row-top span.right{
    display: block;
    width: 50%;
    height: 1px;
    position: absolute;
    right: 0;
    bottom: 6px;
}

.join-row-top span.left:before,
.join-row-top span.right:before{
    content: '';
    display: inline-block;
    background: #ff7456;
    height: 1px;
    position: absolute;
}

.join-row-top span.left:before{
    right: 140px;
    left: 13px;
}

.join-row-top span.right:before{
    left: 140px;
    right: 13px;
}

.join-row-top i{
    display: block;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    right: 0;
    height: 11px;
}

.join-row-top i:before,
.join-row-top i:after{
    position: absolute;
    bottom: 0;
    content: '';
    display: inline-block;
    background: url(../images/ico-small-hexa-light.png) no-repeat;
    width: 11px;
    height: 13px;
}

.join-row-top i:before{
    left: 0;
}

.join-row-top i:after{
    right: 0;
}

.click-join-text{
    line-height: 45px;
    padding: 25px 30px;
    padding-top: 20px;
    text-align: center;
}

.join-row-bottom{
    position: relative;
    background: #fff;
    color: #0d1115;
    font-size: 22px;
    font-weight: 700;
}

.join-row-bottom .left-col,
.join-row-bottom .right-col{
    text-align: center;
    width: 50%;
    float: left;
    line-height: 26px;
    padding: 11px 0;
}

.join-row-bottom .left-col{
    padding-right: 75px;
}

.join-row-bottom .right-col{
    padding-left: 75px;
}

.join-row-bottom .left-col a,
.join-row-bottom .right-col a {
    color: #303030;
}

.join-row-bottom .hexa-join{
    display: block;
    width: 174px;
    height: 183px;
    background: url(../images/banner-join-button.png) no-repeat;
    position: absolute;
    left: 50%;
    top: -48px;
    margin-left: -89px;
}

.content{
    text-align: center;
    margin-top: 80px;
    margin-bottom: 20px;
}

.item{
    width: 303px;
    display: inline-block;
    margin: 7px;
    padding: 4px 4px 0;
    border: 1px solid rgba(182,59,32,0.36);
    background: #13171f;
}

.item-thumb{
    display: block;
    position: relative;
    border-bottom: 1px solid #ff2d00;
}

.item-thumb:after{
    content: '';
    display: inline-block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 16px 0 16px;
    border-color: #ff2f00 transparent transparent transparent;
    left: 50%;
    bottom: -11px;
    margin-left: -8px;
}

.item-thumb .inner{
    position: relative;
    height: 0;
    padding-bottom: 56.1%;
    overflow: hidden;
    display: block;
}

.item-thumb .inner img{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    transition: all 0.5s ease;
}

.item-thumb .inner:hover img{
    transform:scale(1.3) rotate(-10deg);
    -ms-transform:scale(1.3) rotate(-10deg);
    -moz-transform:scale(1.3) rotate(-10deg);
    -webkit-transform:scale(1.3) rotate(-10deg);
    -o-transform:scale(1.3) rotate(-10deg);
}

.item-title{
    position: relative;
    display: inline-block;
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    padding: 12px 3px 6px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.item-title a:hover{
    color: #ff2d00;
}

.item-title:after{
    width: 105px;
    height: 1px;
    background: #93230e;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -52px;
    display: inline-block;
    content: '';
}

.join-info-block{
    position: relative;
    border-top: 10px solid #000;
    border-bottom: 10px solid #000;
    min-height: 370px;
    background: url(../images/bg-slider.jpg) no-repeat center top;
    overflow: hidden;
    background-size: cover;
}

.join-info-block:before{
    display: block;
    z-index: 0;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,0.64);
}

.join-info-block .wrapper{
    position: relative;
    min-height: 350px;
    background: url(../images/bg-slider.png) no-repeat center bottom;
}

.join-info-top-title{
    font-size: 48px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    display: inline-block;
    width: 100%;
    text-shadow: -1px -1px #874d40;
    line-height: 44px;
    margin-top: 30px;
}

.join-info-bottom .left-col,
.join-info-bottom .right-col{
    position: relative;
    width: 50%;
    float: left;
}

.join-info-bottom .left-col{
    padding-left: 20px;
    padding-right: 100px;
    text-align: left;
}

.join-info-bottom .right-col{
    padding-right: 20px;
    padding-left: 100px;
    text-align: right;
}

.join-info-bottom .middle-col{
    position: absolute;
    width: 214px;
    height: 240px;
    left: 50%;
    bottom: -23px;
    margin-left: -108px;
    z-index: 1;
}

.join-info-bottom .middle-col a{
    display: block;
    position: relative;
    width: 214px;
    height: 240px;
}

.join-info-bottom .middle-col a.img{
    display: block;
    width: 100%;
    height: 100%;
}

.join-info-bottom ul{
    position: relative;
    padding-bottom: 30px;
    margin-top: 65px;
}

.join-info-bottom ul li{
    position: relative;
    display: inline-block;
    width: 100%;
    font-size: 22px;
    color: #ff2d00;
    font-weight: 700;
    line-height: 29px;
}

.join-info-bottom .left-col ul li{
    background: url(../images/ico-small-hexa-light.png) no-repeat left 8px;
    padding-left: 25px;
}

.join-info-bottom .right-col ul li{
    background: url(../images/ico-small-hexa-light.png) no-repeat right 8px;
    padding-right: 25px;
}

.join-info-bottom ul:before{
    position: absolute;
    bottom: 0;
    content: '';
    display: inline-block;
    background: url(../images/ico-small-hexa-light.png) no-repeat;
    width: 11px;
    height: 13px;
}

.join-info-bottom ul li span{
    color: #fff;
}

.join-info-bottom .left-col ul:before{
    left: 0;
}

.join-info-bottom .right-col ul:before{
    right: 0;
}

.join-info-bottom .left-col .line{
    position: absolute;
    bottom: 6px;
    content: '';
    display: inline-block;
    background: #ff7456;
    height: 1px;
    left: 33px;
    right: 187px;
}

.join-info-bottom .right-col .line{
    position: absolute;
    bottom: 6px;
    content: '';
    display: inline-block;
    background: #ff7456;
    height: 1px;
    right: 33px;
    left: 187px;
}

.normal-margin{
    margin-top: 20px;
}

footer{
    margin-top: -237px;
    min-height: 377px;
    background: url(../images/bg-footer.jpg) repeat-x center bottom;
}

footer .wrapper{
    margin-top: 302px;
    border-top: 1px solid #ff2d00;
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    text-align: center;
}

footer .wrapper div{
    float: none;
    padding: 25px 5px;
    line-height: 24px;
    
}

footer .wrapper a{
    color: #fff;
    font-size: 15px;
    font-weight: 300;
}

footer .wrapper a:hover{
    color: #ff2d00;
}

/* Subpages */

.subpage .header-bottom{
    margin-top: 7px;
    background: url(../images/header-photos-subpage.png) repeat-x center top;
}

.subpage .header-bottom a.logo{
    margin-top: 43px;
}

.subpage .header-bottom .left-col, 
.subpage .header-bottom .right-col{
    padding-top: 160px;
}

.subpage .header-bottom .middle-col{
    min-height: 294px;
}

.subpage .about-desc ul{
    margin-top: 10px;
}

.subpage .about-desc ul li{
    font-size: 16px;
    line-height: 22px;
}

.subpage .about-desc ul li b{
    font-weight: 300;
    color: #ff522d;
}

.subpage .video-thumb-item{
    float: left;
    margin-bottom: 9px;
}
.subpage .video-thumb-item:nth-child(2n+2){
    margin-left: 9px;
}

.subpage .video-thumb{
    position: relative;
    margin-top: 15px;
}

.subpage .video-thumb-item{
    width: 150px;
}

.subpage .video-thumb-item .inner{
    position: relative;
    height: 0;
    padding-bottom: 55.8%;
    overflow: hidden;
}

.subpage .video-thumb-item a,
.subpage .video-thumb-item img{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    min-height: 100%;
}

.subpage .video-thumb-item a:hover{
    opacity: 0.8;
}

.subpage .double-col-row .left-sm-col{
    width: 335px;
}

.subpage .double-col-row .right-lg-col{
    width: 835px;
}

.subpage .player-join b{
    font-size: 36px;
    line-height: 28px;
    padding-top: 5px;
}

.subpage .player-join span{
    font-size: 24px;
    line-height: 20px;
}

.subpage .player-join{
    margin-top: 0;
    padding-right: 59px;
    background: url(../images/ico-play-small.png) no-repeat center right;
}

.paysite-title{
    line-height: 22px;
    padding: 3px 5px 8px;
    font-size: 20px;
    font-weight: 700;
    color: #ff2d00;
    display: inline-block;
}

.paysite-title:hover{
    color: #fff;
}

.subpage.join-page .header-bottom{
    min-height: 294px;
}

.subpage.join-page .header-bottom .middle-col{
    position: relative;
}

.subpage.join-page .ico-save{
    display: block;
    position: absolute;
    background: url(../images/ico-save.png) no-repeat;
    width: 124px;
    height: 134px;
    left: 50%;
    top: 170px;
    margin-left: -62px;
}

.subpage.join-page .header-bottom a.logo{
    margin-top: 37px;
}

.subpage.join-page .join-row-bottom .left-col, 
.subpage.join-page .join-row-bottom .right-col{
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.subpage.join-page .header-bottom .left-col, 
.subpage.join-page .header-bottom .right-col{
    padding-bottom: 20px;
}

/* Join Area */

.join-area{
    background-size: cover;
    padding: 15px 0 18px 0;
    color: #2a3a4f;
    background: rgba(0, 0, 0, 0.29);
}
.join-area .wrapper:after{
    content: '';
    display: inline-block;
    width: 100%;
    height: 1px;
}

.half-col{
    width: 50%;
    float: left;
}

.left-half-col{
    padding-right: 15px;
}

.right-half-col{
    background: #fff;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.join-form{
    display: block;
    padding: 0 3px;
}

.form-section{
    padding: 25px;
}

.lock-head{
    position: relative;
    overflow: hidden;
    font-size: 25px;
    color: #fff;
    font-weight: 400;
    text-shadow: rgba(255,255,255,0.8);
    display: block;
    text-align: center;
    padding-bottom: 35px;
    line-height: 25px;
    background: url(../images/lock-head-bg.png) no-repeat center bottom;
}

.lock-head b{
    color: #ff2d00;
    font-weight: 400;
    display: block;
}

.screen-img{
    margin-top: 20px;
    text-align: center;
}

.screen-img img{
    max-width: 100%;
}

.join-glasses-head{
    position: relative;
    margin-top: 7px;
    font-size: 36px;
    color: #ff2d00;
    font-weight: 400;
    text-shadow: rgba(255,255,255,0.8);
    display: block;
    text-align: center;
    padding-bottom: 25px;
    line-height: 39px;
    background: url(../images/glasses-head-bg.png) no-repeat center bottom;
    overflow: hidden;
}

.join-glasses-head:before,
.join-glasses-head:after,
.lock-head:before,
.lock-head:after{
    width: 50%;
    display: inline-block;
    height: 1px;
    position: absolute;
    bottom: 5px;
    background: #ff522d;
    content: '';
}

.join-glasses-head:before,
.lock-head:before{
    left: -20px;
}

.join-glasses-head:after,
.lock-head:after{
    right: -20px;
}

ul.join-info,
ul.join-info li{
    display: block;
}
ul.join-info{
    margin-top: 27px;
}
ul.join-info li{
    background: url(../images/join-tick.png) no-repeat left 4px;
    color: #fff;
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 17px;
    min-height: 28px;
    padding-left: 30px;
    text-align: justify;
}

.form-section.centered{
    text-align: center;
    border-bottom: 2px solid #dadada;
}

.form-section input[type=submit]{
    width: 100%;
    max-width: 380px;
    background: #ff2d00;
    color: #fff;
    text-shadow: 1px 1px rgba(0,0,0,0.8);
    font-weight: 300;
    text-align: center;
    display: inline-block;
    line-height: 28px;
    padding: 10px 0;
    border: 0;
    cursor: pointer;
    transition: all 0.4s ease;
    border-top: 1px solid #ff8b8b;
    border-left: 1px solid #ff8b8b;
    border-right: 1px solid #6b2929;
    border-bottom: 1px solid #6b2929;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; 
    font-family: 'Signika', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 24px;    
}

.form-section input[type=submit]:hover{                                     
    background: #c92806;
}

.form-section i{
    font-weight: 400;
    color: #2a3a4f;
    font-size: 16px;
}

.form-section i.info-center{
    display: block;
    text-align: center;
    font-style: normal;
}

.bottom-join-form{
    padding: 0 25px 15px 25px;
}

.bottom-join-form input[type=submit]{
    margin-top: 15px;
}

.bottom-join-form i{
    margin-top: 15px
}

.form-section label{
    display: block;
    width: 120px;
    float: left;
    font-size: 16px;
    font-weight: 400;   
    color: #2a3a4f;
    padding-top: 10px;
    text-align: right;
}

.form-section .input-holder label{
    width: auto;
    text-align: left;
    display: inline;
    font-weight: 400;
}

.form-section.text-inputs{
    padding-bottom: 0;
    border-bottom: 1px solid #dadada;
}

.form-section .input-holder{
    padding-left: 130px;
    float: none;
}

.form-section.text-inputs .input-holder input{
    width: 100%;
    height: 40px;
    background: #e3e3e3;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    -webkit-box-shadow: inset 4px 5px 0px 0px rgba(220,220,220,1);
    -moz-box-shadow: inset 4px 5px 0px 0px rgba(220,220,220,1);
    box-shadow: inset 4px 5px 0px 0px rgba(220,220,220,1);  
    padding: 11px;
}

.form-section.text-inputs .input-holder{
    margin-bottom: 20px;
}

.form-section i.info-italic{
    font-style: italic;
    font-weight: 400;
    margin: 15px 0;
    display: block;
}

.ratio-option{
    margin-bottom: 6px;
    overflow: hidden;
    width: 100%;
    display: inline-block;
}

.form-section.ratio-inputs{
    padding-top: 15px;
    padding-bottom: 0;    
}

.form-section.ratio-inputs label{
    padding-top: 0;
    padding-bottom: 20px;
}

.form-section.ratio-inputs .ratio-option label{
    padding-bottom: 0
}

.form-section input[type=checkbox]:not(old),
.form-section input[type=radio   ]:not(old){
  width   : 28px;
  margin  : 0;
  padding : 0;
  opacity : 0;
  position: absolute;
}

.form-section input[type=checkbox]:not(old) + label,
.form-section input[type=radio   ]:not(old) + label{
  display      : inline-block;
  padding-left : 28px;
  padding-top: 0;
  background   : url('../images/checks.png') no-repeat 0 -48px;
  line-height  : 22px;
}

.form-section input[type=checkbox]:not(old):checked + label{
  background-position : 0 0;
}

.form-section input[type=radio]:not(old):checked + label{
  background-position : 0 0;
  color: #d22323;
  font-weight: 400;
}

/* Media queries */

@media(min-width: 990px) and (max-width: 1199px) {
    .wrapper {
        width: 970px;
    }
    .join-row-top{
        font-size: 39px;
    }
    .join-row-bottom{
        font-size: 19px;
    }
    .double-col-row .right-lg-col,
    .subpage .double-col-row .right-lg-col{
        padding-top: 66px;
        width: 620px;
    }
    .header-bottom .left-col,
    .header-bottom .right-col{
        display: inline-block;
        float: none;
        margin: -43px 81px 0;
        padding-top: 0;
        width: 255px;
    }
    .header-top-info{
        font-size: 22px;
    }
    .header-bottom{
        text-align: center;
    }
    .header-bottom .middle-col{
        width: 100%;
    }
    .header-bottom nav {
        margin-top: 57px;
    }
    .header-bottom .left-col span, 
    .header-bottom .right-col span,
    .header-bottom .left-col b, 
    .header-bottom .right-col b{
        display: block;
        line-height: 20px;
        text-shadow: none;
        width: 100%;
    }
    .header-bottom .left-col b,
    .header-bottom .right-col b{
        color: #fff;
        line-height: 32px;
        font-size: 30px;
    }  
    .header-bottom .left-col span, 
    .header-bottom .right-col span{
        font-size: 16px;
    }
    .header-bottom nav ul li a{
        top: -17px;
    }    
    
    /* Subpage */
    .subpage .header-bottom .left-col, 
    .subpage .header-bottom .right-col{
        padding-top: 0;
    }
    .subpage .player-join{
        width: 310px;
    }    
}

@media(min-width: 768px) and (max-width: 989px) {
    .wrapper {
        width: 750px;
    }
    .join-row-top{
        font-size: 39px;
    }
    .join-row-bottom{
        font-size: 19px;
    }
    .double-col-row .right-lg-col{
        padding-top: 66px;
        width: 620px;
    }
    .header-bottom .left-col,
    .header-bottom .right-col{
        display: inline-block;
        float: none;
        margin-top: -43px;
        padding-top: 0;
        width: 255px;
    }
    .header-bottom .left-col{
        margin-right: 80px;
    }
    .header-bottom .right-col{
        margin-left: 80px;
    }
    .header-top-info{
        font-size: 22px;
    }
    .header-bottom{
        text-align: center;
    }
    .header-bottom .middle-col{
        width: 100%;
    }
    .header-bottom nav {
        margin-top: 57px;
    }
    .header-bottom .left-col span, 
    .header-bottom .right-col span,
    .header-bottom .left-col b, 
    .header-bottom .right-col b{
        display: block;
        line-height: 20px;
        text-shadow: none;
        width: 100%;
    }
    .header-bottom .left-col b,
    .header-bottom .right-col b{
        color: #fff;
        line-height: 32px;
        font-size: 30px;
    }  
    .header-bottom .left-col span, 
    .header-bottom .right-col span{
        font-size: 16px;
    }
    .header-bottom nav ul li a{
        top: -17px;
    }    
    .double-col-row .left-sm-col{
        width: 100%;
        padding: 0;
    }
    .about-desc p{
        text-align: center;
    }
    .hexa-icons{
        text-align: center;
    }
    .hexa-icons span,
    .hexa-icons span:first-child{
        float: none;
        display: inline-block;
        margin-left: 15px;
        margin-right: 15px;        
    }
    .player-join{
        width: 455px;
        padding-top: 12px;
        padding-bottom: 12px;
        display: inline-block;
        float: none;
    }
    .double-col-row .left-sm-col,
    .double-col-row .right-lg-col,
    .subpage .double-col-row .left-sm-col,
    .subpage .double-col-row .right-lg-col{
        text-align: center;
        width: 100%;
    }
    .double-col-row .right-lg-col{
        padding-top: 20px;
    }
    .join-info-bottom{
        margin-bottom: 0;
        text-align: center;
    }
    .join-info-bottom .middle-col{
        position: relative;
        width: 214px;
        height: 240px;
        left: auto;
        text-align: center;
        z-index: 1;
        clear: both;
        display: inline-block;
        margin: 0;
    }
    .join-info-bottom .left-col,
    .join-info-bottom .right-col{
        padding: 0 15px;
    }

    .join-info-bottom .middle-col a{
        display: inline-block;
        position: relative;
        width: 100%;
    }

    .join-info-bottom .middle-col a.img{
        display: block;
        width: 100%;
        height: 100%;
    }

    .join-info-bottom .left-col .line{
        left: 28px;
        right: 10px;
    }
    .join-info-bottom .right-col .line{
        right: 28px;
        left: 10px;
    }
    footer .wrapper div{
        padding: 5px;
    }
    /* Subpage */
    .subpage .header-bottom .left-col, 
    .subpage .header-bottom .right-col{
        padding-top: 0;
    }
    .subpage .about-desc ul li{
        text-align: center;
    }
    .subpage .video-thumb{
        text-align: center;
    }
    .subpage .video-thumb-item,
    .subpage .video-thumb-item:nth-child(2n+2){
        margin-left: 3px;
        margin-right: 3px;
        float: none;
        display: inline-block;
    }
    .subpage .player-join{
        width: 310px;
    }   
    .half-col{
        width: 100%;
    }     
    .form-section label,
    .form-section .input-holder{
        width: 100%;
        padding: 0;
        text-align: left;
    }      
}

@media(min-width: 480px) and (max-width: 767px) {
    .wrapper {
        width: 460px;
    }
    .join-row-top{
        font-size: 39px;
    }
    .join-row-bottom{
        font-size: 19px;
    }
    .double-col-row .right-lg-col{
        padding-top: 66px;
        width: 620px;
    }
    .header-bottom .left-col,
    .header-bottom .right-col{
        margin-top: -43px;
        padding-top: 0;
        width: 100%;
    }
    .header-bottom .left-col,
    .header-bottom .right-col{
        margin: 0;
        float: left;
        width: 50%;
    }
    .header-top-info{
        font-size: 15px;
    }
    .header-bottom{
        text-align: center;
    }
    .header-bottom .middle-col{
        width: 100%;
    }
    .header-bottom nav {
        margin-top: 0;
        height: auto;
    }
    .header-bottom .left-col span, 
    .header-bottom .right-col span,
    .header-bottom .left-col b, 
    .header-bottom .right-col b{
        display: block;
        line-height: 20px;
        text-shadow: none;
        width: 100%;
    }
    .header-bottom .left-col b,
    .header-bottom .right-col b{
        color: #fff;
        line-height: 32px;
        font-size: 18px;
    }  
    .header-bottom .left-col span, 
    .header-bottom .right-col span{
        font-size: 14px;
    }
    .header-bottom nav ul li{
        width: 49%;
        display: inline-block;
        height: 30px;
        text-align: center;
        position: relative;
    }
    .header-bottom nav ul li a{
        top: -17px;
        display: inline-block;
        left: auto;
        position: relative;
    }    
    .header-bottom nav ul li.join-btn a{
        position: relative;
        left: auto;
        top: auto;
        display: inline-block;
        margin-left: 0;
    }
    .double-col-row .left-sm-col{
        width: 100%;
        padding: 0;
    }
    .about-desc p{
        text-align: center;
    }
    .hexa-icons{
        text-align: center;
    }
    .hexa-icons span,
    .hexa-icons span:first-child{
        float: none;
        display: inline-block;
        margin-left: 15px;
        margin-right: 15px;        
    }
    .player-join{
        width: 455px;
        padding-top: 12px;
        padding-bottom: 12px;
        display: inline-block;
        float: none;
    }
    .double-col-row .left-sm-col,
    .double-col-row .right-lg-col,
    .subpage .double-col-row .left-sm-col,
    .subpage .double-col-row .right-lg-col{
        text-align: center;
        width: 100%;
    }
    .double-col-row .right-lg-col{
        padding-top: 20px;
    }
    .join-info-bottom{
        margin-bottom: 0;
        text-align: center;
    }
    .join-info-bottom .middle-col{
        position: relative;
        width: 214px;
        height: 240px;
        left: auto;
        text-align: center;
        z-index: 1;
        clear: both;
        display: inline-block;
        margin: 0;
    }
    .right-col,
    .join-info-bottom .right-col{
        padding: 0 15px;
        width: 100%;
    }
    
    .join-info-bottom ul,
    .join-info-bottom .left-col{
        margin-top: 10px;
        text-align: center;
        width: 100%;
        background: transparent;
        padding-left: 0;
        padding-right: 0;        
    }

    .join-info-bottom .left-col ul li,
    .join-info-bottom .right-col ul li{
        width: 100%;
        display: inline-block;
        float: none;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        background: transparent;
    }
    
    .join-info-bottom .middle-col a{
        display: inline-block;
        position: relative;
        width: 100%;
    }

    .join-info-bottom .middle-col a.img{
        display: block;
        width: 100%;
        height: 100%;
    }

    .join-info-bottom .left-col .line{
        left: 28px;
        right: 10px;
    }
    .join-info-bottom .right-col .line{
        right: 28px;
        left: 10px;
    }   
    .join-row-bottom .left-col,
    .join-row-bottom .right-col{
        font-size: 16px;
    }
    footer .wrapper{
        margin-top: 274px;
    }
    footer .wrapper div{
        line-height: 31px;
        padding: 0 5px;
    }
    .click-join-text{
        line-height: 38px;
        font-size: 36px;
    }
    /* Subpage */
    .subpage .header-bottom .left-col, 
    .subpage .header-bottom .right-col{
        padding-top: 0;
    }
    .subpage .about-desc ul li{
        text-align: center;
    }    
    .subpage .video-thumb{
        text-align: center;
    }
    .subpage .video-thumb-item,
    .subpage .video-thumb-item:nth-child(2n+2){
        margin-left: 3px;
        margin-right: 3px;
        float: none;
        display: inline-block;
    }    
    .subpage .player-join{
        width: 310px;
    }    
    .half-col{
        width: 100%;
    }     
    .form-section label,
    .form-section .input-holder{
        width: 100%;
        padding: 0;
        text-align: left;
    }    
}

@media(max-width: 479px) {
    .wrapper {
        width: 300px;
    }
    .join-row-top{
        font-size: 39px;
    }
    .join-row-bottom{
        font-size: 19px;
    }
    .double-col-row .right-lg-col{
        padding-top: 66px;
        width: 620px;
    }
    .header-bottom .left-col,
    .header-bottom .right-col{
        margin-top: -43px;
        padding-top: 0;
        width: 100%;
    }
    .header-bottom .left-col,
    .header-bottom .right-col{
        margin: 0;
        float: left;
        width: 50%;
    }
    .header-top-info{
        font-size: 15px;
    }
    .header-bottom{
        text-align: center;
    }
    .header-bottom .middle-col{
        width: 100%;
    }
    .header-bottom nav {
        margin-top: 0;
        height: auto;
    }
    .header-bottom .left-col span, 
    .header-bottom .right-col span,
    .header-bottom .left-col b, 
    .header-bottom .right-col b{
        display: block;
        line-height: 20px;
        text-shadow: none;
        width: 100%;
    }
    .header-bottom .left-col b,
    .header-bottom .right-col b{
        color: #fff;
        line-height: 32px;
        font-size: 16px;
    }  
    .header-bottom .left-col span, 
    .header-bottom .right-col span{
        font-size: 12px;
    }
    .header-bottom nav ul li{
        width: 49%;
        display: inline-block;
        height: 30px;
        text-align: center;
        position: relative;
    }
    .header-bottom nav ul li a{
        top: -17px;
        display: inline-block;
        left: auto;
        position: relative;
    }    
    .header-bottom nav ul li.join-btn a{
        position: relative;
        left: auto;
        top: auto;
        display: inline-block;
        margin-left: 0;
    }
    .double-col-row .left-sm-col{
        width: 100%;
        padding: 0;
    }
    .about-desc p{
        text-align: center;
    }
    .hexa-icons{
        text-align: center;
    }
    .hexa-icons span,
    .hexa-icons span:first-child{
        float: none;
        display: inline-block;
        margin-left: 15px;
        margin-right: 15px;        
    }
    .player-join{
        width: 455px;
        padding-top: 12px;
        padding-bottom: 12px;
        display: inline-block;
        float: none;
    }
    .double-col-row .left-sm-col,
    .double-col-row .right-lg-col,
    .subpage .double-col-row .left-sm-col,
    .subpage .double-col-row .right-lg-col{
        text-align: center;
        width: 100%;   
    }
    .double-col-row .right-lg-col{
        padding-top: 20px;
    }
    .join-info-bottom{
        margin-bottom: 0;
        text-align: center;
    }
    .join-info-bottom .middle-col{
        position: relative;
        width: 214px;
        height: 240px;
        left: auto;
        text-align: center;
        z-index: 1;
        clear: both;
        display: inline-block;
        margin: 0;
    }
    .right-col,
    .join-info-bottom .right-col{
        padding: 0 15px;
        width: 100%;
    }
    
    .join-info-bottom ul,
    .join-info-bottom .left-col{
        margin-top: 10px;
        text-align: center;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .join-info-bottom .left-col ul li,
    .join-info-bottom .right-col ul li{
        width: 100%;
        display: inline-block;
        float: none;
        clear: both;
        background: transparent;
        padding-left: 0;
        padding-right: 0;
    }
    
    .join-info-bottom .middle-col a{
        display: inline-block;
        position: relative;
        width: 100%;
    }

    .join-info-bottom .middle-col a.img{
        display: block;
        width: 100%;
        height: 100%;
    }

    .join-info-bottom .left-col .line{
        left: 28px;
        right: 10px;
    }
    .join-info-bottom .right-col .line{
        right: 28px;
        left: 10px;
    }   
    .click-join-text{
        font-size: 33px;
        line-height: 32px;
    }
    .join-row-bottom .left-col,
    .join-row-bottom .right-col{
        font-size: 16px;
    }   
    .header-bottom .left-col, 
    .header-bottom .right-col{
        font-size: 14px;
        padding: 0;
    }
    .header-bottom .left-col b
    .join-info-top-title{
        font-size: 30px;
    }
    
    .header-bottom .left-col, 
    .header-bottom .right-col{
        padding: 0 5px;
    }
    
    .player-join{
        width: 100%;
    }
    .header-bottom a.logo{
        margin-top: 213px;   
    }
    .header-bottom a.logo,
    .header-bottom a.logo img{
        width: 100%;
    }
    .header-bottom nav ul li{
        width: 100%;
    }
    .header-bottom nav ul li.more-episodes{
        margin-top: 20px;
    }
    .header-top-info{
        font-size: 14px;
        text-shadow: 1px 1px #fff;
    }
    .item{
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    footer .wrapper{
        margin-top: 254px;
    }
    footer .wrapper div{
        line-height: 17px;
        padding: 6px 5px;
    }
    .join-info-top-title{
        font-size: 38px;
        line-height: 35px;
    }
    .join-row-bottom .left-col, 
    .join-row-bottom .right-col{
        width: 100%;
        padding: 0;
        display: inline-block;
        font-size: 19px;
    }
    .join-row-bottom .left-col{
        margin-top: 125px;
        margin-bottom: 10px;
    }
    .join-row-bottom .right-col{
        margin-bottom: 20px;
    }   
    .header-top{
        padding: 0;
    }
    .header-top-info:before,
    .header-top-info:after{
        display: none;
    }
    /* Subpage */
    .subpage .header-bottom .left-col, 
    .subpage .header-bottom .right-col{
        padding-top: 0;
    }
    .subpage .about-desc ul li{
        text-align: center;
    }   
    .subpage .video-thumb{
        text-align: center;
    }
    .subpage .video-thumb-item,
    .subpage .video-thumb-item:nth-child(2n+2){
        margin-left: 3px;
        margin-right: 3px;
        float: none;
        display: inline-block;
    }    
    .subpage .video-thumb-item{
        width: 142px;
    }
    .subpage .player-join{
        width: 310px;
    }
    .subpage .header-bottom a.logo{
        margin-top: 77px;
    }
    .subpage.join-page .join-row-bottom .left-col{
        margin-top: 10px;
    }
    .subpage.join-page .join-row-top{
        padding-bottom: 0;
    }
    .half-col{
        width: 100%;
    }     
    .form-section label,
    .form-section .input-holder{
        width: 100%;
        padding: 0;
        text-align: left;
    }
    .dark-head-title b{
        font-size: 28px;
        line-height: 35px;
    }
    .form-section input[type="submit"]{
        font-size: 15px;
    }
    .form-section i{
        font-size: 15px;
    }    
    .subpage.join-page .header-bottom a.logo{
        margin-top: 73px;
    }
}

